[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

EPEL5 Stable Broken Deps



This was only run against i386.

Much of the ruby stuff is fixed or in process in epel-testing.


==========================================


package: TeXmacs-1.0.7.2-2.el5.i386 from epel
  unresolved deps:
     fig2ps
package: autotrust-0.3.1-1.el5.i386 from epel
  unresolved deps:
     libunbound.so.1
package: bucardo-4.4.0-2.el5.noarch from epel
  unresolved deps:
     postgresql-plperl
     perl(DBD::Pg) >= 0:2.0
package: dbus-cxx-devel-0.7.0-1.el5.i386 from epel
  unresolved deps:
     dbus-devel >= 0:1.2
package: dnssec-tools-1.7-2.el5.i386 from epel
  unresolved deps:
     perl(Net::DNS::SEC)
     perl(QWizard)
package: dnssec-tools-perlmods-1.7-2.el5.i386 from epel
  unresolved deps:
     perl(Net::DNS::RR::DS)
     perl(Net::DNS::SEC)
package: emacs-spice-mode-1.2.25-3.el5.noarch from epel
  unresolved deps:
     gwave
package: emacs-vala-0.7.5-1.el5.i386 from epel
  unresolved deps:
     emacs(bin) >= 0:21.4
package: fontpackages-tools-1.44-1.el5.1.noarch from epel
  unresolved deps:
     perl(Font::TTF::Font)
package: git-bugzilla-0-0.2.20091211git.el5.noarch from epel
  unresolved deps:
     perl(WWW::Mechanize)
package: mysql-proxy-0.5.1-1.el5.i386 from epel
  unresolved deps:
     libevent-1.1a.so.1
package: openscada-visStation-0.6.4.2-1.el5.i386 from epel
  unresolved deps:
     openscada-UI-QTCfg
     openscada-UI-Vision
     openscada-UI-QTStarter
package: perl-Data-ICal-0.15-1.el5.noarch from epel
  unresolved deps:
     perl(Text::vFile::asData)
package: perl-Flickr-Upload-1.32-2.el5.noarch from epel
  unresolved deps:
     perl(Term::ProgressBar) >= 0:2.09
package: pki-ra-1.3.1-1.el5.noarch from epel
  unresolved deps:
     mod_nss >= 0:1.0.7
package: pki-tps-1.3.1-1.el5.i386 from epel
  unresolved deps:
     mod_nss >= 0:1.0.7
package: poky-scripts-6-6.el5.noarch from epel
  unresolved deps:
     distcc
     distcc-server
package: pyjamas-desktop-0.7-6.el5.noarch from epel
  unresolved deps:
     hulahop
     pywebkitgtk
package: python-kiwi-gazpacho-1.9.23-2.el5.noarch from epel
  unresolved deps:
     gazpacho >= 0:0.6.6
package: qcairo-1.8.7.1-3.el5.i386 from updates
  unresolved deps:
     libqpixman-1.so.0
package: qcairo-devel-1.8.7.1-3.el5.i386 from updates
  unresolved deps:
     qpixman-devel >= 0:0.13.3
package: report-0.12-1.el5.i386 from epel
  unresolved deps:
     libcurl
package: report-newt-0.12-1.el5.i386 from epel
  unresolved deps:
     newt-python
package: rhnpush-0.4.5-1.el5.noarch from epel
  unresolved deps:
     rhnlib
package: ruby-dbus-0.3.0-1.el5.noarch from epel
  unresolved deps:
     ruby(glib2)
package: rubygem-cucumber-0.4.2-1.el5.noarch from epel
  unresolved deps:
     rubygem(polyglot) >= 0:0.2.5
     rubygem(diff-lcs) >= 0:1.1.2
package: rubygem-launchy-0.3.5-1.el5.noarch from epel
  unresolved deps:
     rubygem(configuration) >= 0:0.0.5
package: rubygem-rest-client-1.3.1-5.el5.noarch from epel
  unresolved deps:
     rubygem(mime-types) >= 0:1.16
package: rubygem-rubigen-1.5.2-4.el5.noarch from epel
  unresolved deps:
     rubygem(activesupport) >= 0:2.2.2
package: rubygem-shotgun-0.4-1.el5.noarch from epel
  unresolved deps:
     rubygem(rack) >= 0:0.9.1
package: rubygem-treetop-1.3.0-1.el5.noarch from epel
  unresolved deps:
     rubygem(polyglot) >= 0:0
package: spamassassin-FuzzyOcr-3.6.0-4.el5.noarch from epel
  unresolved deps:
     gifsicle
     ocrad
package: tor-core-0.2.1.19-3.el5.i386 from epel
  unresolved deps:
     libevent-1.1a.so.1
package: trickle-1.07-7.el5.i386 from epel
  unresolved deps:
     libevent-1.1a.so.1
package: xulrunner-devel-unstable-1.9.0.19-1.el5_5.i386 from updates
  unresolved deps:
     xulrunner-devel = 0:1.9.0.19-1.el5_5


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]